### Constructor

# Phosh Monitor new_from_wl_output

#### Declaration [src]

    PhoshMonitor*
    phosh_monitor_new_from_wl_output (
      gpointer wl_output
    )

#### Description

No description available.

#### Parameters

`wl_output`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `PhoshMonitor`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.